# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE (matrix.usernameHint):
#  This is displayed inside the accountUsernameInfoWithDescription
#  string defined in imAccounts.properties when the user is
#  configuring a Matrix account.
matrix.usernameHint=ID Matrix-i

# LOCALIZATION NOTE (options.*):
#   These are the protocol specific options shown in the account manager and
#   account wizard windows.
options.saveToken=Depozito token hyrjeje
options.deviceDisplayName=Emër pajisjeje për shfaqje
options.homeserver=Shërbyes

options.backupPassphrase=Frazëkalim Kopjeruajtjeje Kyçesh

# LOCALIZATION NOTE (options.encryption.*):
#   These are strings used to build the status information of the encryption
#   storage, shown in the account manager. %S is one of the statuses and the
#   strings are combined with a pipe (|) between.
options.encryption.enabled=Funksione Kriptogarafikë: %S
options.encryption.secretStorage=Depozitë e Fshehtë: %S
options.encryption.keyBackup=Kopjeruajtje Kyçesh Fshehtëzimi: %S
options.encryption.statusOk=ok
options.encryption.statusNotOk=jo gati
options.encryption.needBackupPassphrase=Ju lutemi, jepni te mundësitë e protokollit frazëkalimin tuaj të kopjeruajtes së kyçeve.
options.encryption.setUpSecretStorage=Që të ujdisni depozitë të fshehtë, ju lutemi, përdorni një tjetër klient dhe më pas jepeni frazëkalimin e prodhuar për kopjeruajte kyçesh te skeda “Të përgjithshme”.
options.encryption.setUpBackupAndCrossSigning=Që të aktivizohen kopjeruajtje kyçesh fshehtëzimi dhe “cross signing”, jepni frazëkalimin tuaj të kopjeruajtjes së kyçeve te skeda “Të përgjithshme”, ose verifikoni identitetin e njërit nga sesioneve më poshtë.
# %1$S is the session ID, %2$S is the session display name
options.encryption.session=%1$S (%2$S)

# LOCALIZATION NOTE (connection.*):
#   These will be displayed in the account manager in order to show the progress
#   of the connection.
#   (These will be displayed in account.connection.progress from
#    accounts.properties, which adds … at the end, so do not include
#    periods at the end of these messages.)
connection.requestAuth=Po pritet për autorizimin tuaj
connection.requestAccess=Po përfundohet mirëfilltësimi

# LOCALIZATION NOTE (connection.error.*):
#   These will show in the account manager if an error occurs during the
#   connection attempt.
connection.error.noSupportedFlow=Shërbyesi s’ofron rrjedhë të përputhshme hyrjesh.
connection.error.authCancelled=E anuluat procesin e autorizimit.
connection.error.sessionEnded=U dol nga sesioni.
connection.error.serverNotFound=S’u identifikua dot shërbyesi Matrix për llogarinë e dhënë Matrix.

# LOCALIZATION NOTE (chatRoomField.*):
#   These are the name of fields displayed in the 'Join Chat' dialog
#   for Matrix accounts.
#   The _ character won't be displayed; it indicates the next
#   character of the string should be used as the access key for this
#   field.
chatRoomField.room=_Dhomë

# LOCALIZATION NOTE (tooltip.*):
#    These are the descriptions given in a tooltip with information received
#    from the "User" object.
# The human readable name of the user.
tooltip.displayName=Emër në ekran
# %S is the timespan elapsed since the last activity.
tooltip.timespan=%S më parë
tooltip.lastActive=Veprimtari së fundi

# LOCALIZATION NOTE (powerLevel.*):
#    These are the string representations of different standard power levels and strings.
#    %S are one of the power levels, Default/Moderator/Admin/Restricted/Custom.
powerLevel.default=Parazgjedhje
powerLevel.moderator=Moderator
powerLevel.admin=Përgjegjës
powerLevel.restricted=E kufizuar
powerLevel.custom=Vetjake
#    %1$S is the power level name
#    %2$S is the power level number
powerLevel.detailed=%1$S (%2$S)
powerLevel.defaultRole=Rol parazgjedhje: %S
powerLevel.inviteUser=Ftoni përdorues: %S
powerLevel.kickUsers=Përzini përdorues: %S
powerLevel.ban=Dëboni përdorues: %S
powerLevel.roomAvatar=Ndërroni avatar dhome: %S
powerLevel.mainAddress=Ndryshoni adresën kryesore të dhomës: %S
powerLevel.history=Ndryshoni dukshmërinë e historikut: %S
powerLevel.roomName=Ndërroni emër dhome: %S
powerLevel.changePermissions=Ndryshoni leje: %S
powerLevel.server_acl=Dërgo akte m.room.server_acl: %S
powerLevel.upgradeRoom=Përmirësojeni dhomën: %S
powerLevel.remove=Hiqni mesazhe: %S
powerLevel.events_default=Parazgjedhje aktesh: %S
powerLevel.state_default=Ndryshoni rregullimin: %S
powerLevel.encryption=Aktivizoni fshehtëzim Dhome: %S
powerLevel.topic=Caktoni temë dhome: %S

# LOCALIZATION NOTE (detail.*):
#    These are the string representations of different matrix properties.
#    %S will typically be strings with the actual values.
# Example placeholder: "Foo bar"
detail.name=Emër: %S
# Example placeholder: "My first room"
detail.topic=Temë: %S
# Example placeholder: "5"
detail.version=Version Dhome: %S
# Example placeholder: "#thunderbird:mozilla.org"
detail.roomId=RoomID: %S
# %S are all admin users. Example: "@foo:example.com, @bar:example.com"
detail.admin=Përgjegjës: %S
# %S are all moderators. Example: "@lorem:mozilla.org, @ipsum:mozilla.org"
detail.moderator=Moderator: %S
# Example placeholder: "#thunderbird:matrix.org"
detail.alias=Alias: %S
# Example placeholder: "can_join"
detail.guest=Hyrje Mysafirësh: %S
# This is a heading, followed by the powerLevel.* strings
detail.power=Shkallë Pushteti:

# LOCALIZATION NOTE (command.*):
#   These are the help messages for each command, the %S is the command name
#   Each command first gives the parameter it accepts and then a description of
#   the command.
command.ban=%S &lt;IDpërdoruesi&gt; [&lt;arsye&gt;]: Dëboni nga dhoma përdoruesin me IDpërdoruesi, me mesazh opsional arsyeje. Lyp leje për dëbim përdoruesish.
command.invite=%S &lt;IDpërdoruesi&gt;: Ftojeni përdoruesin te dhomë.
command.kick=%S &lt;IDpërdoruesi&gt; [&lt;arsye&gt;]: Përzini nga dhoma përdoruesin me IDpërdoruesi, me mesazh opsional arsyeje. Lyp leje për përzënie përdoruesish.
command.nick=%S &lt;display_name&gt;: Ndryshoni emrin tuaj në ekran.
command.op=%S &lt;IDpërdoruesi&gt; [&lt;shkallë pushteti&gt;]: Përcaktoni shkallë pushteti të përdoruesit. Jepni një vlerë të plotë, Përdorues: 0, Moderator: 50 dhe Përgjegjës: 100. Si parazgjedhje, do të vihet 50, nëse s’jepet argument. Lyp leje për të ndryshuar shkallë pushteti përdoruesish. S’funksionon mbi përgjegjës të tjerë veç vetes.
command.deop=%S &lt;IDpërdoruesi&gt;: Riktheni përdoruesin te shkallë pushteti 0 (Përdorues). Lyp leje për të ndryshuar shkallë pushteti të anëtarëve. S’funksionon mbi përgjegjës të tjerë veç vetes.
command.leave=%S: Ikni nga dhoma e tanishme.
command.topic=%S &lt;temë&gt;: Caktoni temën për dhomën. Lyp leje për të ndryshuar temën e dhomës.
command.unban=%S &lt;IDpërdoruesi&gt;: Heq dëbimin për një përdorues që është dëbuar nga dhoma. Lyp leje për të dëbuar përdorues.
command.visibility=%S [&lt;dukshmëri&gt;]: Caktoni dukshmërinë e dhomës së tanishme te lista e dhomave të Shërbyesit të Tanishëm Bazë. Jepni një vlerë të plotë, Private: 0 dhe Publike: 1. Si parazgjedhje, do të jetë Private (0), nëse s’jepet argument. Lyp leje për të ndryshuar dukshmëri dhomash.
command.guest=%S &lt;hyrje mysafirësh&gt; &lt;dukshmëri dhomash&gt;: Caktoni hyrje dhe dukshmëri historiku për dhomën e tanishme për përdorues mysafirë. Jepni dy vlera të plota, të parën për hyrje mysafirësh (nuk lejohet: 0 dhe lejohet: 1) dhe të dytën për dukshmërinë e historikut (i padukshëm: 0 dhe i dukshëm: 1). Lyp leje për ndryshim dukshmërie historiku.
command.roomname=%S &lt;emër&gt;: Caktoni emrin për dhomën. Lyp leje për ndryshim emrash dhomash.
command.detail=%S: Shfaqni hollësitë e dhomës.
command.addalias=%S &lt;alias&gt;: Krijoni një alias për dhomën. Alias i pritshëm dhomash në trajtë '#localname:domain'. Lyp leje për shtim aliasesh.
command.removealias=%S &lt;alias&gt;: Hiqni aliasin nga dhoma. Alias dhome i pritshëm në trajtën '#localname:domain'. Lyp leje për heqje aliasesh.
command.upgraderoom=%S &lt;newVersion&gt;: Përmirësojeni dhomën me versionin e dhënë. Lyp leje për përmirësim dhomash.
command.me=%S &lt;veprim&gt;: Kryeni një veprim.
command.msg=%S &lt;IDpërdoruesi&gt; &lt;mesazh&gt;: Dërgojini një përdoruesi të dhënë një mesazh të drejtpërdrejtë.
command.join=%S &lt;IDdhome&gt;: Hyni në dhomën e dhënë.

# LOCALIZATION NOTE (message.*):
#    These are shown as system messages in the conversation.
#    %S is the reason string for the particular action.
#    Used within context of ban, kick and withdrew invite.
message.reason=Arsye: %S.

# LOCALIZATION NOTE (message.*):
#    These are shown as system messages in the conversation.
#    %1$S is the name of the user who banned.
#    %2$S is the name of the user who got banned.
message.banned=%1$S dëboi %2$S.
#    Same as message.banned but with a reason.
#    %3$S is the reason the user was banned.
message.bannedWithReason=%1$S u dëbua %2$S. Arsye: %3$S
#    %1$S is the name of the user who accepted the invitation.
#    %2$S is the name of the user who sent the invitation.
message.acceptedInviteFor=%1$S pranoi ftesën nga %2$S.
#    %S is the name of the user who accepted an invitation.
message.acceptedInvite=$S pranoi një ftesë.
#    %1$S is the name of the user who invited.
#    %2$S is the name of the user who got invited.
message.invited=%1$S ftoi %2$S.
#    %1$S is the name of the user who changed their display name.
#    %2$S is the old display name.
#    %3$S is the new display name.
message.displayName.changed=%1$S ndryshoi emrin e vet në ekran nga %2$S në %3$S.
#    %1$S is the name of the user who set their display name.
#    %2$S is the newly set display name.
message.displayName.set=%1$S caktoi si emër të vetin në ekran %2$S.
#    %1$S is the name of the user who removed their display name.
#    %2$S is the old display name which has been removed.
message.displayName.remove=%1$S hoqi emrin e vet në ekra %2$S.
#    %S is the name of the user who has joined the room.
message.joined=%S erdhi në dhomë.
#    %S is the name of the user who has rejected the invitation.
message.rejectedInvite=%S hodhi poshtë ftesën.
#    %S is the name of the user who has left the room.
message.left=%S braktisi dhomën.
#    %1$S is the name of the user who unbanned.
#    %2$S is the name of the user who got unbanned.
message.unbanned=%1$S hoqi dëbimin për %2$S.
#    %1$S is the name of the user who kicked.
#    %2$S is the name of the user who got kicked.
message.kicked=%1$S përzuri %2$S.
#    Same as message.kicked but with a third parameter for the reason.
#    %3$S is the reason for the kick.
message.kickedWithReason=%1$S u përzu %2$S. Arsye: %3$S
#    %1$S is the name of the user who withdrew invitation.
#    %2$S is the name of the user whose invitation has been withdrawn.
message.withdrewInvite=%1$S shfuqizoi ftesën për %2$S.
#    Same as message.withdrewInvite but with a third parameter for the reason.
#    %3$S is the reason the invite was withdrawn.
message.withdrewInviteWithReason=%1$S tërhoqi mbrapsht ftesën për %2$S. Arsye: %3$S
#    %S is the name of the user who has removed the room name.
message.roomName.remove=%S hoqi emrin e dhomës.
#    %1$S is the name of the user who changed the room name.
#    %2$S is the new room name.
message.roomName.changed=%1$S ndryshoi emrin e dhomës në %2$S.
#    %1$S is the name of the user who changed the power level.
#    %2$S is a list of "message.powerLevel.fromTo" strings representing power level changes separated by commas
#    power level changes, separated by commas if  there are multiple changes.
message.powerLevel.changed=%1$S ndryshoi shkallë pushteti të %2$S.
#    %1$S is the name of the target user whose power level has been changed.
#    %2$S is the old power level.
#    %2$S is the new power level.
message.powerLevel.fromTo=%1$S nga %2$S në %3$S
#    %S is the name of the user who has allowed guests to join the room.
message.guest.allowed=%S lejoi mysafirë të vijnë në dhomë.
#    %S is the name of the user who has prevented guests to join the room.
message.guest.prevented=%S pengoi ardhjen në dhomë të mysafirëve.
#    %S is the name of the user who has made future room history visible to anyone.
message.history.anyone=%S e bëri historikun e ardhshëm të dhomë të dukshëm për këdo.
#    %S is the name of the user who has made future room history visible to all room members.
message.history.shared=%S e bëri historikun e ardhshëm të dhomës të dukshëm për krejt anëtarët.
#    %S is the name of the user who has made future room history visible to all room members, from the point they are invited.
message.history.invited=%S e bëri historikun e ardhshëm të dhomës të dukshëm për krejt anëtarët, që nga pika kur ftohen në të.
#    %S is the name of the user who has made future room history visible to all room members, from the point they joined.
message.history.joined=%S e bëri historikun e ardhshëm të dhomë të dukshëm për krejt anëtarët e dhomës, që nga pika kur erdhën në të.
#    %1$S is the name of the user who changed the address.
#    %2$S is the old address.
#    %3$S is the new address.
message.alias.main=%1$S caktoi adresën kryesore të kësaj dhome nga %2$S si %3$S.
#    %1$S is the name of the user who added the address.
#    %2$S is a comma delimited list of added addresses.
message.alias.added=%1$S e shtoi %2$S si adresë alternative për këtë dhomë.
#    %1$S is the name of the user who removed the address.
#    %2$S is a comma delimited list of removed addresses.
message.alias.removed=%1$S hoqi %2$S si adresë alternative për këtë dhomë.
#    %1$S is the name of the user that edited the alias addresses.
#    %2$S is a comma delimited list of removed addresses.
#    %3$S is a comma delmited list of added addresses.
message.alias.removedAndAdded=%1$S hoqi %2$S dhe shtoi %3$S si adresë për këtë dhomë.
message.spaceNotSupported=Kjo dhomë është një hapësirë, çka nuk mbulohet.
message.encryptionStart=Mesazhet në këtë bisedë tani janë të fshehtëzuar skaj-më-skaj.
#    %1$S is the name of the user who sent the verification request.
#    %2$S is the name of the user that is receiving the verification request.
message.verification.request2=%1$S dëshiron të verifikojë %2$S.
#    %1$S is the name of the user who cancelled the verification request.
#    %2$S is the reason given why the verification was cancelled.
message.verification.cancel2=%1$S anuloi verifikimin me arsyen: %2$S
message.verification.done=Verifikimi u plotësua.
message.decryptionError=S’u shfshehtëzua dot lënda e këtij mesazhi. Që të kërkohen kyçe fshehtëzimi prej pajisjeve tuaja të tjera, djathtasklikoni mbi këtë mesazh.
message.decrypting=Po shfshehtëzohet…
message.redacted=Mesazhi u redaktua.

#    Label in the message context menu
message.action.requestKey=Rikërko Kyçe
message.action.redact=Redaktoje
message.action.report=Raportojeni Mesazhin
message.action.retry=Riprovo Dërgimin
message.action.cancel=Anuloje Mesazhin

# LOCALIZATION NOTE (error.*)
#    These are strings shown as system messages when an action the user took fails.
error.sendMessageFailed=Ndodhi një gabim teksa dërgohej mesazhi juaj “%1$S”.

options.encryption.crossSigning=Cross Signing: %S
#    %1$S is the username of the user that reacted.
#    %2$S is the username of the user that sent the message the reaction was added to.
#    %3$S is the content (typically an emoji) of the reaction.
message.reaction=%1$S reacted to %2$S with %3$S.
